asgiref==3.8.1
click==8.1.7
colorama==0.4.6
Django==5.0.4
djangorestframework==3.15.1
joblib==1.4.0
markdown-it-py==3.0.0
mdurl==0.1.2
numpy==1.26.4
packaging==24.0
pandas==2.2.2
plotly==5.21.0
psycopg2==2.9.9
Pygments==2.17.2
python-dateutil==2.9.0.post0
python-dotenv==1.0.1
pytz==2024.1
rich==13.7.1
scikit-learn==1.4.2
scipy==1.10.1
shellingham==1.5.4
six==1.16.0
smart-open==7.0.4
sqlparse==0.5.0
tenacity==8.2.3
threadpoolctl==3.4.0
tqdm==4.66.2
typer==0.12.3
typing_extensions==4.11.0
tzdata==2024.1
wrapt==1.16.0
pgvector==0.3.3
dask==2024.8.1
dask-expr==1.1.11
